## med-bio-contrib 0.1-1

=== debian/changelog ===
med-bio-contrib (0.1-1) unstable; urgency=low

  * Initial release
    closes: #132668

 -- Andreas Tille <tille@debian.org>  Wed,  6 Feb 2002 20:56:59 +0100
