=== debian/control ===
Source: med-bio-contrib
Section: contrib/misc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6

Package: med-bio-contrib
Architecture: all
Depends: clustalw, clustalx, molphy, phylip, seaview, treetool
Description: Debian Med bioinformatics packages (contrib and non-free)
 This meta package will install bioinformatics related Debian packages
 for use in medical research.
 .
 These packages which will be installed by this package reside in
 contrib or non-free.
